App\Entity\Author:
    type: embeddable
    fields:
        firstName:
            column: first_name
            type: string
            length: 255
        lastName:
            column: last_name
            type: string
            length: 255
